commit aed8d7ced841f9c5af757bf24e5488828d5c77e6
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Feb 23 09:04:47 2023 -0800

    xbitmaps 1.1.3
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3245526ace9e0525b7b6c77b60446673c178a2f6
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Feb 15 12:47:22 2023 -0800

    Switch to XORG_DEFAULT_NOCODE_OPTIONS
    
    Stop running all sorts of compiler tests we don't need since there
    is no code in this module to compile.  Requires xorg-macros 1.20.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 99145beca020d2d5dac8d27ed18013b2f57727ec
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 28 17:30:21 2022 -0700

    gitlab CI: stop requiring Signed-off-by in commits
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4b773145753cf1f2069fee9c9f505ded1abadb6a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Dec 7 16:51:26 2021 -0800

    Build xz tarballs instead of bzip2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f9a45fa5bdeffcdf6e32d556abb74a9b39227961
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Dec 2 17:30:19 2021 -0800

    gitlab CI: add a basic build test
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 76bb0405b2b291204e5dacc71fa8dc049464928f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 25 12:40:34 2018 -0800

    Update configure.ac bug URL for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 089dbde684d6b9a109ca18e865edaa1952f16dfb
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Nov 16 23:36:02 2018 -0800

    Update README for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 61eebdfde170841ae933cf65ba27346fbf2f8018
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Mar 9 22:36:07 2018 -0800

    xbitmaps 1.1.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 2efc8ad6dea6893bb39b05712a65e101f7dc4a70
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 14:00:20 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit 0cd8200a547ee418be4d896d6a12807c16863f16
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 408ff5bd981ceebb4b8adde2123fb7e03ac364a7
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit bd2aa41aa2f28c056d1a89eff7aad86cb666cfcc
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Apr 13 23:15:05 2016 -0700

    Remove unused libdir setting from xbitmaps.pc
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Acked-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 9ffec959fc25565409e38d43f919a847d15cb233
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:39:32 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 851f1dbf8ed2c7f13aefe9ebc343c1ca93564336
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:38:41 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c8f6712639bb2998013c1768d6f3fa8c907333b1
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Oct 26 08:13:32 2013 -0400

    config: replace deprecated use of AC_OUTPUT with AC_CONFIG_FILES
    
    Fix Automake warning: AC_OUTPUT should be used without arguments.
    www.gnu.org/software/autoconf/manual/autoconf.html#Configuration-Files
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit df1dfeaee913f6ce1f82189b90493c14cb011564
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 8 22:25:45 2010 -0800

    xbitmaps 1.1.1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ba8d08a029c82aeb60b8c24fad76de8be288022b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Nov 10 20:12:11 2010 -0800

    Install xbitmaps.pc to $(datadir)/pkgconfig instead of $(libdir)
    
    The xbitmaps package consists entirely of X bitmap data files, which
    are platform-independent text files containing a C language format
    representation of the encoded bitmap image, which are installed to
    $(includedir)/X11/bitmaps so that programs can #include them into
    their sources at build time.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Acked-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 5c89f362c67dadd858f3001d5cc79a8cb86e4a3d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Nov 10 20:09:29 2010 -0800

    config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    
    Regroup AC statements under the Autoconf initialization section.
    Regroup AM sttaements under the Automake initialization section.
    Add missing AC_CONFIG_SRCDIR
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a908a28058b299390b250db7fccca078fa1f4065
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Mar 29 13:24:09 2010 -0400

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 48e794ca241e9fe29644a1790115b80733a59669
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Mar 29 11:37:20 2010 -0400

    config: do not clean xbitmaps.pc
    
    This file is part of the configuration and is removed
    by running "make distclean"
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit be7a40a5fd45c2ad6c3ed1ab87537431613691a0
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Mar 29 11:35:30 2010 -0400

    config: remove the pkgconfig pc.in file from EXTRA_DIST
    
    Automake always includes it in the tarball.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 2b5713c691be826ff79617c5e5dfa30614d3cb94
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Nov 29 19:33:52 2009 -0500

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Automake 'foreign' option is specified in configure.ac.
    Remove from Makefile.am

commit c9b67f5c37d78cfaf81a0c7a76de1bd913cbc8f2
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:09 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit 2b573f8ba774b474639c2ec1be563fb0bf0de6af
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:40 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit 4276fdbb9d614f1d29e8c62f8c24c709537947a5
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:16 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit c0527c7664ee7ff6a1eeb14aa5d4715fab86f51a
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Wed Oct 21 12:47:22 2009 -0700

    This is not a GNU project, so declare it foreign.
    
    On Wed, 2009-10-21 at 13:36 +1000, Peter Hutterer wrote:
    > On Tue, Oct 20, 2009 at 08:23:55PM -0700, Jeremy Huddleston wrote:
    > > I noticed an INSTALL file in xlsclients and libXvMC today, and it
    > > was quite annoying to work around since 'autoreconf -fvi' replaces
    > > it and git wants to commit it.  Should these files even be in git?
    > > Can I nuke them for the betterment of humanity and since they get
    > > created by autoreconf anyways?
    >
    > See https://bugs.freedesktop.org/show_bug.cgi?id=24206
    
    As an interim measure, replace AM_INIT_AUTOMAKE([dist-bzip2]) with
    AM_INIT_AUTOMAKE([foreign dist-bzip2]). This will prevent the generation
    of the INSTALL file. It is also part of the 24206 solution.
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@freedesktop.org>

commit 193b9cc84f98af912e15fe7dc8bd16537b6a5f46
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Oct 12 22:10:25 2009 -0700

    xbitmaps 1.1.0
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 67ff90dc164d24bcc5efd7ae0eabdc674e7d7bda
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Oct 12 22:07:50 2009 -0700

    Migrate to xorg macros 1.3 & XORG_DEFAULT_OPTIONS
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 1af293c2c0a1c058313a77074e62633c429d6b72
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Oct 12 22:04:01 2009 -0700

    Move black6 & box6 bitmaps from xmh module
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 234a598e41331bb29c10b77ac747e3009be37d27
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Tue Jan 27 15:23:52 2009 -0200

    Correct make distcheck.

commit 315699dafe12d8aefe52d230209d07a23ce1dd77
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Apr 1 11:21:59 2008 -0700

    Create COPYING file from notice in terminal & X11R6.6 release notes
    
    Bitmaps are unchanged from X11R6.6 (and much earlier X11 releases actually),
    so this notice should still apply

commit c6333fd4d5d71f022f3449fa7334db1887c9d2d9
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:37:35 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit 9e1b04c09b7e29d469004532c815ef1d23519673
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:51:58 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit 9ea77f242301dae5e78699ee5790e820cb17ab6e
Author: Matthieu Herrb <matthieu@deville.herrb.com>
Date:   Mon Jul 31 17:02:44 2006 +0200

    add .gitignore

commit e497ae8e1cf7ab73d81b58ced9ff5f9c93469e8c
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:29:55 2005 +0000

    Update package version for X11R7 release.

commit ab7c82c376d52183784af30abed63ed05d81cb1f
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:23:39 2005 +0000

    Stub COPYING files

commit dfc57e683ca62aeeef14edbb9fa209a20421b12a
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:12 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 25f5688a3d9fea7105b46d747bdc5f84ba53c79f
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:58 2005 +0000

    Update package version number for RC1 release.

commit 7bfe2d14acc9bed4f5e8e8cc16bc8a46eafcae3b
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 5 00:25:06 2005 +0000

    Add missing xlogo64 and xsnow files

commit 69ecde64ec8cb3907ced612ca156a3ea4518239c
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:39 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit e064819df8ea9f09c925772056aa441cd36d7aab
Author: Søren Sandmann Pedersen  <sandmann@daimi.au.dk>
Date:   Fri Jul 15 16:43:19 2005 +0000

    Build system for bitmaps

commit 7eb852a0c6231282cfddb446e2b12f6436e95347
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:42 2003 +0000

    XFree86 4.3.0.1

commit 21ce3c7cde6e61e116b428160121b34f150ccc71
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 15:54:35 2003 +0000

    R6.6 is the Xorg base-line
